Versions Packages Information History CVEs Related Badges Report

Versions for julia

211 package(s) known

Repository Package name Version Category Maintainer(s)
Arch
community
julia 1.8.5 - -
ArchPOWER powerpc64le julia 1.8.2 - -
ArchPOWER powerpc64le julia-docs 1.5.3 Potentially vulnerable - -
AUR julia-git 1.8.0.DEV.r51125.g1db8b8f1607 - trialnerror@aur
AUR julia-git-docs 1.8.0.DEV.r51125.g1db8b8f1607 - trialnerror@aur
AUR julia-mkl-git 0.7.0.DEV.r36924.g83b5261d45 - fallback-mnt-aur@repology
AUR julia-mkl-git-docs 0.7.0.DEV.r36924.g83b5261d45 - fallback-mnt-aur@repology
AUR julia-beta-bin 1.9.0.beta2 - moelf@aur
AUR julia-bin 1.8.5 - swiftscythe@aur
Artix
galaxy
julia 1.8.5 - -
Chocolatey Julia programming language 1.8.5 - -
Debian 8
jessie/main
julia 0.3.2 Potentially vulnerable misc pkg-julia-devel@lists.alioth.debian.org, sebastien@debian.org
Debian 9
stretch/main
julia 0.4.7 Potentially vulnerable misc pkg-julia-devel@lists.alioth.debian.org, ginggs@debian.org, peter@colberg.org
Debian 10
buster/main
julia 1.0.3 Potentially vulnerable misc pkg-julia-devel@lists.alioth.debian.org, cdluminate@gmail.com, ginggs@debian.org, peter@colberg.org
Debian 11
bullseye/main
julia 1.5.3 Potentially vulnerable misc pkg-julia-devel@lists.alioth.debian.org, ginggs@debian.org, lumin@debian.org, norbert@preining.info, peter@colberg.org
Deepin
main
julia 1.0.3 Potentially vulnerable - pkg-julia-devel@lists.alioth.debian.org, cdluminate@gmail.com, ginggs@debian.org, peter@colberg.org
Devuan 1.0
jessie/main
julia 0.3.2 Potentially vulnerable misc pkg-julia-devel@lists.alioth.debian.org, sebastien@debian.org
Devuan 2.0
ascii/main
julia 0.4.7 Potentially vulnerable misc pkg-julia-devel@lists.alioth.debian.org, ginggs@debian.org, peter@colberg.org
Devuan 3.0
beowulf/main
julia 1.0.3 Potentially vulnerable misc pkg-julia-devel@lists.alioth.debian.org, cdluminate@gmail.com, ginggs@debian.org, peter@colberg.org
Devuan 4.0
chimaera/main
julia 1.5.3 Potentially vulnerable misc pkg-julia-devel@lists.alioth.debian.org, ginggs@debian.org, lumin@debian.org, norbert@preining.info, peter@colberg.org
Fedora 26
updates
julia 0.6.2 Potentially vulnerable Development/Languages -
Fedora 26
release
julia 0.6.0 Potentially vulnerable Development/Languages -
Fedora 27
updates
julia 0.6.3 Potentially vulnerable Development/Languages -
Fedora 27
release
julia 0.6.0 Potentially vulnerable Development/Languages -
Fedora 28
updates
julia 0.6.3 Potentially vulnerable Development/Languages -
Fedora 28
release
julia 0.6.2 Potentially vulnerable Development/Languages -
Fedora 29
updates
julia 1.0.4 Potentially vulnerable Development/Languages -
Fedora 29
release
julia 1.0.1 Potentially vulnerable Development/Languages -
Fedora 30
release
julia 1.1.0 Potentially vulnerable Unspecified -
Fedora 31
release
julia 1.2.0 Potentially vulnerable Unspecified -
Fedora 31
updates
julia 1.2.0 Potentially vulnerable Unspecified -
Fedora 32
updates
julia 1.4.2 Potentially vulnerable Unspecified -
Fedora 32
release
julia 1.4.0 Potentially vulnerable Unspecified -
Fedora 33
updates
julia 1.5.3 Potentially vulnerable Unspecified -
Fedora 33
release
julia 1.5.2 Potentially vulnerable Unspecified -
Fedora 34
updates
julia 1.6.6 Unspecified -
Fedora 34
release
julia 1.6.0 Potentially vulnerable Unspecified -
Fedora 35
updates
julia 1.7.3 Unspecified -
Fedora 35
release
julia 1.7.0beta4 Potentially vulnerable Unspecified -
Fedora 36
updates
julia 1.7.3 Unspecified -
Fedora 36
release
julia 1.7.2 Unspecified -
Fedora 37
release
julia 1.8.0 Unspecified -
Fedora Rawhide
development
julia 1.8.2 Unspecified -
FreeBSD Ports lang/julia 1.8.5 lang rizor.reardon@yahoo.com
freshcode.club julialang 1.7.2 - -
Funtoo 1.4
lang-kit
dev-lang/julia 9999 dev-lang tamiko@gentoo.org, patrick@gentoo.org, sci@gentoo.org
Funtoo 1.4
lang-kit
dev-lang/julia-bin 1.1.1 Potentially vulnerable dev-lang tamiko@gentoo.org, jeffrey@icurse.nl, proxy-maint@gentoo.org
Funtoo 1.4
lang-kit
dev-lang/julia 1.1.1 Potentially vulnerable dev-lang tamiko@gentoo.org, patrick@gentoo.org, sci@gentoo.org
Funtoo 1.4
lang-kit
dev-lang/julia-bin 1.1.0 Potentially vulnerable dev-lang tamiko@gentoo.org, jeffrey@icurse.nl, proxy-maint@gentoo.org
Funtoo 1.4
lang-kit
dev-lang/julia 1.1.0 Potentially vulnerable dev-lang tamiko@gentoo.org, patrick@gentoo.org, sci@gentoo.org
Gentoo dev-lang/julia-bin 9999 dev-lang tamiko@gentoo.org, sci@gentoo.org
Gentoo dev-lang/julia 1.8.3 dev-lang tamiko@gentoo.org, sci@gentoo.org
Gentoo dev-lang/julia-bin 1.8.3 dev-lang tamiko@gentoo.org, sci@gentoo.org
Gentoo dev-lang/julia-bin 1.7.3 dev-lang tamiko@gentoo.org, sci@gentoo.org
Gentoo dev-lang/julia-bin 1.6.7 dev-lang tamiko@gentoo.org, sci@gentoo.org
GNU Guix julia 1.8.3 - -
HaikuPorts master dev-lang/julia 0.3.5 Potentially vulnerable dev-lang -
Homebrew julia 1.8.5 - -
Homebrew Casks Julia 1.8.5 - -
LiGurOS stable dev-lang/julia-bin 1.9.0_beta3 dev-lang core@liguros.net
LiGurOS stable dev-lang/julia-bin 1.8.5 dev-lang core@liguros.net
LiGurOS stable dev-lang/julia 1.8.3 dev-lang tamiko@gentoo.org, sci@gentoo.org
LiGurOS develop dev-lang/julia-bin 1.9.0_beta3 dev-lang core@liguros.net
LiGurOS develop dev-lang/julia-bin 1.8.5 dev-lang core@liguros.net
LiGurOS develop dev-lang/julia 1.8.3 dev-lang tamiko@gentoo.org, sci@gentoo.org
MacPorts julia 1.8.4 lang essandess@github
Mageia 8
core/release
julia 1.5.3 Potentially vulnerable Development/Other -
Mageia Cauldron
core/release
julia 1.8.5 Development/Other -
Manjaro Stable
community
julia 1.8.5 - -
Manjaro Testing
community
julia 1.8.5 - -
Manjaro Unstable
community
julia 1.8.5 - -
MSYS2 mingw
i686
mingw-w64-i686-julia 1.4.1 Potentially vulnerable - -
MSYS2 mingw
x86_64
mingw-w64-x86_64-julia 1.4.1 Potentially vulnerable - -
nixpkgs stable 21.11 julia-bin 1.6.3 Potentially vulnerable - pontus@stenetorp.se, 7c6f434c@mail.ru
nixpkgs stable 21.11 julia 1.5.4 Potentially vulnerable - 7c6f434c@mail.ru, rob.vermaas@gmail.com, jim@garrison.cc
nixpkgs stable 21.11 julia-bin 1.0.5 Potentially vulnerable - pontus@stenetorp.se, 7c6f434c@mail.ru
nixpkgs stable 21.11 julia 1.0.4 Potentially vulnerable - 7c6f434c@mail.ru, rob.vermaas@gmail.com, jim@garrison.cc
nixpkgs stable 22.05 julia-bin 1.7.2 - pontus@stenetorp.se, 7c6f434c@mail.ru
nixpkgs stable 22.05 julia-bin 1.6.6 - pontus@stenetorp.se, 7c6f434c@mail.ru
nixpkgs stable 22.05 julia 1.5.4 Potentially vulnerable - 7c6f434c@mail.ru, rob.vermaas@gmail.com, jim@garrison.cc
nixpkgs stable 22.05 julia 1.0.4 Potentially vulnerable - 7c6f434c@mail.ru, rob.vermaas@gmail.com, jim@garrison.cc
nixpkgs stable 22.11 julia 1.8.5 - nickcao@nichi.co
nixpkgs stable 22.11 julia-bin 1.8.5 - pontus@stenetorp.se, 7c6f434c@mail.ru, nickcao@nichi.co
nixpkgs stable 22.11 julia-bin 1.6.6 - pontus@stenetorp.se, 7c6f434c@mail.ru
nixpkgs unstable julia 1.9.0-beta2 - nickcao@nichi.co
nixpkgs unstable julia 1.8.5 - nickcao@nichi.co
nixpkgs unstable julia-bin 1.8.5 - 7c6f434c@mail.ru, nickcao@nichi.co, contact@weijia.wang
nixpkgs unstable julia-bin 1.6.6 - 7c6f434c@mail.ru
Npackd Stable Julia 1.8.2 Development -
Npackd Stable Julia 64 bit 1.8.2 Development -
Npackd Stable Julia 1.8.1 Development -
Npackd Stable Julia 64 bit 1.8.1 Development -
Npackd Stable Julia 1.8 Development -
Npackd Stable Julia 64 bit 1.8 Development -
Npackd Stable Julia 1.7.3 Development -
Npackd Stable Julia 64 bit 1.7.3 Development -
Npackd Stable Julia 1.7.2 Development -
Npackd Stable Julia 64 bit 1.7.2 Development -
Npackd Stable Julia 1.7.1 Development -
Npackd Stable Julia 64 bit 1.7.1 Development -
Npackd Stable Julia 1.7 Development -
Npackd Stable Julia 64 bit 1.7 Development -
Npackd Stable Julia 1.6.4 Development -
Npackd Stable Julia 64 bit 1.6.4 Development -
Npackd Stable Julia 1.6.3 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.6.3 Potentially vulnerable Development -
Npackd Stable Julia 1.6.2 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.6.2 Potentially vulnerable Development -
Npackd Stable Julia 1.6.1 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.6.1 Potentially vulnerable Development -
Npackd Stable Julia 1.6 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.6 Potentially vulnerable Development -
Npackd Stable Julia 1.5.4 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.5.4 Potentially vulnerable Development -
Npackd Stable Julia 1.5.3 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.5.3 Potentially vulnerable Development -
Npackd Stable Julia 1.5.2 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.5.2 Potentially vulnerable Development -
Npackd Stable Julia 1.5 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.5 Potentially vulnerable Development -
Npackd Stable Julia 1.4.2 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.4.2 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.4.1 Potentially vulnerable Development -
Npackd Stable Julia 1.4.1 Potentially vulnerable Development -
Npackd Stable Julia 1.4 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.4 Potentially vulnerable Development -
Npackd Stable Julia 1.3.1 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.3.1 Potentially vulnerable Development -
Npackd Stable Julia 1.3 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.3 Potentially vulnerable Development -
Npackd Stable Julia 1.2 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.2 Potentially vulnerable Development -
Npackd Stable Julia 1.1.1 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.1.1 Potentially vulnerable Development -
Npackd Stable Julia 1.1 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.1 Potentially vulnerable Development -
Npackd Stable Julia 1.0.3 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.0.3 Potentially vulnerable Development -
Npackd Stable Julia 1.0.2 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.0.2 Potentially vulnerable Development -
Npackd Stable Julia 1.0.1 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1.0.1 Potentially vulnerable Development -
Npackd Stable Julia 1 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 1 Potentially vulnerable Development -
Npackd Stable Julia 0.6.4 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 0.6.4 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 0.6.3 Potentially vulnerable Development -
Npackd Stable Julia 0.6.3 Potentially vulnerable Development -
Npackd Stable Julia 0.6.2 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 0.6.2 Potentially vulnerable Development -
Npackd Stable Julia 0.6.1 Potentially vulnerable Development -
Npackd Stable Julia 64 bit 0.6.1 Potentially vulnerable Development -
openSUSE Leap 42.3
main/oss
julia 0.4.7 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 42.3
main/oss
julia-compat 0.4.7 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.0
main/oss
julia 0.6.2 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.0
main/oss
julia-compat 0.6.2 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.1
main/oss
julia 1.0.3 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.1
main/oss
julia-compat 1.0.3 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.2
main/oss
julia 1.0.3 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.2
main/oss
julia-compat 1.0.3 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.3
main/oss
julia 1.0.3 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.3
main/oss
julia-compat 1.0.3 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.4
main/oss
julia 1.0.3 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.4
main/oss
julia-compat 1.0.3 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.5
main/oss
julia 1.0.3 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.5
main/oss
julia-compat 1.0.3 Potentially vulnerable Development/Languages/Other -
openSUSE science Tumbleweed julia 1.6.3 Potentially vulnerable Development/Languages/Other -
openSUSE science Tumbleweed julia-compat 1.6.3 Potentially vulnerable Development/Languages/Other -
Parabola
community
julia 1.8.5 - -
Pardus 17
main
julia 0.4.7 Potentially vulnerable misc pkg-julia-devel@lists.alioth.debian.org, ginggs@debian.org, peter@colberg.org
Pardus 19
main
julia 1.0.3 Potentially vulnerable misc pkg-julia-devel@lists.alioth.debian.org, cdluminate@gmail.com, ginggs@debian.org, peter@colberg.org
Pardus 21
main
julia 1.5.3 Potentially vulnerable misc pkg-julia-devel@lists.alioth.debian.org, ginggs@debian.org, lumin@debian.org, norbert@preining.info, peter@colberg.org
Parrot
parrot/main
julia 1.5.3 Potentially vulnerable misc pkg-julia-devel@lists.alioth.debian.org, ginggs@debian.org, lumin@debian.org, norbert@preining.info, peter@colberg.org
Parrot
parrot-updates/main
julia 1.5.3 Potentially vulnerable misc pkg-julia-devel@lists.alioth.debian.org, ginggs@debian.org, lumin@debian.org, norbert@preining.info, peter@colberg.org
PureOS Amber julia 1.0.3 Potentially vulnerable misc pkg-julia-devel@lists.alioth.debian.org, cdluminate@gmail.com, ginggs@debian.org, peter@colberg.org
PureOS landing julia 1.5.3 Potentially vulnerable misc pkg-julia-devel@lists.alioth.debian.org, ginggs@debian.org, lumin@debian.org, norbert@preining.info, peter@colberg.org
Raspbian Oldstable
main
julia 1.0.3 Potentially vulnerable science pkg-julia-devel@lists.alioth.debian.org, cdluminate@gmail.com, ginggs@debian.org, peter@colberg.org
Raspbian Stable
main
julia 1.5.3 Potentially vulnerable science pkg-julia-devel@lists.alioth.debian.org, ginggs@debian.org, lumin@debian.org, norbert@preining.info, peter@colberg.org
Scoop
main
julia 1.8.5 - -
Scoop
versions
julia-lts 1.6.7 - -
SlackBuilds development/julia 1.3.1 Potentially vulnerable development arunmascarenhas@yahoo.com
Solus julia 1.7.2 programming staudi.kaos@gmail.com
Solus julia-dbginfo 1.7.2 debug staudi.kaos@gmail.com
Solus julia-devel 1.7.2 programming.devel staudi.kaos@gmail.com
Solus julia-docs 1.7.2 programming.docs staudi.kaos@gmail.com
Spack julia master - glennpj@spack, vchuravy@spack, haampie@spack
Spack julia 1.8.3 - glennpj@spack, vchuravy@spack, haampie@spack
T2 SDE julia 1.8.0 extra/development t2@t2-project.org
Trisquel 7.0
belenos/main
julia 0.2.1 Potentially vulnerable universe/misc pkg-julia-devel@lists.alioth.debian.org, sebastien@debian.org
Trisquel 8.0
flidas/main
julia 0.4.5 Potentially vulnerable universe/misc pkg-julia-devel@lists.alioth.debian.org, ginggs@debian.org, peter@colberg.org
Trisquel 10.0
nabia/main
julia 1.4.1 Potentially vulnerable universe/misc pkg-julia-devel@lists.alioth.debian.org, ginggs@debian.org, lumin@debian.org, peter@colberg.org
Ubuntu 14.04
trusty/universe
julia 0.2.1 Potentially vulnerable universe/misc pkg-julia-devel@lists.alioth.debian.org, sebastien@debian.org
Ubuntu 16.04
xenial/universe
julia 0.4.5 Potentially vulnerable universe/misc pkg-julia-devel@lists.alioth.debian.org, ginggs@debian.org, peter@colberg.org
Ubuntu 20.04
focal/universe
julia 1.4.1 Potentially vulnerable universe/misc pkg-julia-devel@lists.alioth.debian.org, ginggs@debian.org, lumin@debian.org, peter@colberg.org
Wikidata Julia 1.8.5 - -
winget Julia 1.8.5 hpc -
winget Julia 1.8.4 hpc -
winget Julia 1.8.3 hpc -
winget Julia 1.8.2 hpc -
winget Julia 1.8.1 hpc -
winget Julia 1.8.0 programming-language -
winget Julia 1.7.3 hpc -
winget Julia 1.7.2 hpc -
winget Julia 1.7.1 hpc -
winget Julia 1.7.0 programming-language -
winget Julia 1.6.2 Potentially vulnerable programming-language -
winget Julia 1.6.1 Potentially vulnerable programming-language -
winget Julia 1.5.4 Potentially vulnerable programming-language -
winget Julia 1.5.1 Potentially vulnerable programming-language -
winget Julia 1.4.2 Potentially vulnerable programming-language -
winget Julia 1.4.1 Potentially vulnerable programming-language -